/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* General Custom CSS */

/* Adding donate button to home page */
.header_donate {
	float: right;
	margin: 0px 0px 0px 10px;
	top: 5px;
	position: relative;
}
.header_donate img {
	width: auto;
	height: 20px;
}

/* Hide Mobile Homepage Slider */
#layer_slider_2 {
	display: none;
}

/* Reduce vertical height of dropdown menus */
#top .av-main-nav ul a {
	line-height: 15px;
	padding: 6px 15px;
}

/* Styling instagram widget */
.statigram-widget iframe {
	display: block;
	margin: 0 auto;
}

/* Hide mobile sidebar on events page */

#mobile-sidebar {
	display: none;
}

/* Fix Month Separator weirdness in Mobile View */
span.tribe-events-list-separator-month span {
	line-height: 1.3em;
	background: #F8F8F8;
}

/* Sitewide Event List Widget Styling */
.recurring-info-tooltip {
	display: none;
}

.tribe-events-adv-list-widget ol li {
	margin-bottom: 10px;
	margin-left: 0;
}

.vcalendar {
	margin-left: 0px;
}

/* Events home sidebar fix */

.events-archive .sidebar .widget:first-child {
	margin-top: 110px;
}

/* Featured Events Text Widget */

.events-archive .sidebar .text-widget img {
	width: 100%;
	height: auto;
}

/* Logo Ticker */

.bx-viewport {
	width: 110% !important;
}

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper {
	line-height: 150px;
	margin: auto;
	display: inline-block !important;
}

.bx-wrapper ul.kiwi-logo-carousel.align-center li img {
	line-height: 150px;
	vertical-align: middle;
}

/* Utility */

.no-bottom-margin {
	margin-bottom: 0;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
	/* Add your Desktop Styles here */	
	
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
	/* Add your Mobile Styles here */
	
	/* Adding donate button to home page */
	.av_icon_active_left .social_bookmarks {
		float: none;
	}
	
	.header_donate {
		margin: 15px 0 0;
		text-align: center;
		position: static;
		float: none;
	}
	
	/* Toggle Homepage Sliders */
	#layer_slider_1 {
		display: none;
	}
	#layer_slider_2 {
		display: block;
	}

	/* hide instagram widget */
	#av_section_1 {
		display: none;
	}
	
	/* Show mobile sidebar on events page */
	
	#desktop-sidebar {
		display: none;
	}
	#mobile-sidebar {
		display: block;
	}
	
	/* Events home sidebar fix */

	.events-archive .sidebar .widget:first-child {
		margin-top: 0px;
	}
	
}